@font-face {
  font-family: 'Alan Sans';
  src: url('../assets/fonts/AlanSans-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Chewy';
  src: url('../assets/fonts/Chewy-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Modak';
  src: url('../assets/fonts/Modak.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
